• Global community
    • Language:
      • Deutsch
      • English
      • Español
      • Français
      • Português
  • 日本語コミュニティ
    Dedicated community for Japanese speakers
  • 한국 커뮤니티
    Dedicated community for Korean speakers
Exit
0

How to install old versions

Community Beginner ,
May 24, 2024 May 24, 2024

Copy link to clipboard

Copied

I need to install Media Encoder 22.0 but it is not available in the "Other Versions" drop down list when updating it.

 

How do I find this specific old version?

 

Thanks

Views

138

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines

correct answers 1 Correct answer

Community Beginner , May 24, 2024 May 24, 2024

I had to click the  "?" in the Creative Cloud app and click "Contact Us".

 

That opened the Virtual Assistant, say you want to speak to a real person and then follow the prompts and wait for someone to message.

 

Tell the agent you want a specific version of your app and they will send you a direct link. Done!

Votes

Translate

Translate
Community Beginner ,
May 24, 2024 May 24, 2024

Copy link to clipboard

Copied

I had to click the  "?" in the Creative Cloud app and click "Contact Us".

 

That opened the Virtual Assistant, say you want to speak to a real person and then follow the prompts and wait for someone to message.

 

Tell the agent you want a specific version of your app and they will send you a direct link. Done!

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Expert ,
May 24, 2024 May 24, 2024

Copy link to clipboard

Copied

that's pretty interesting because this is posted after adobe stopped supporting the download of previous versions.  

 

maybe there's been a change.  we can only hope...

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Beginner ,
May 24, 2024 May 24, 2024

Copy link to clipboard

Copied

My company uses After Effects 22 and have no reason to upgrade. A lot of our purchased plug-ins only work in 22. So to stop supporting downloads makes no sense to me.

 

Also what happened was I had to install 24 for another project and that uninstalled my 22 without asking me.

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Expert ,
May 24, 2024 May 24, 2024

Copy link to clipboard

Copied

in the future, to find the best place to post your message, use the list here, https://community.adobe.com/

p.s. i don't think the adobe website, and forums in particular, are easy to navigate, so don't spend a lot of time searching that forum list. do your best and we'll move the post (like this one has already been moved) if it helps you get responses.



<"moved from cc desktop">

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Beginner ,
May 24, 2024 May 24, 2024

Copy link to clipboard

Copied

I don't understand what you mean, that is the same link as where we are posting now?

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Expert ,
May 24, 2024 May 24, 2024

Copy link to clipboard

Copied

LATEST

your post was in the cc desktop forum.  i moved it (and links) to the download & install forum.

 

and more than a few weeks ago adobe changed policy and stopped providing links to older (than the current and one previous) versions, and they disabled previous links that used to work for pre-2019 versions.  

 

anyway, i wasn't questioning the need to older version links.  i'm very aware of several valid reasons for those.

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines